CVE-2015-0913

2015-05-01T06:59:03
ID CVE-2015-0913
Type cve
Reporter NVD
Modified 2015-05-04T08:59:47

Description

Cross-site scripting (XSS) vulnerability in EasyCTF before 1.4 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.